import './file-import.css';

import angular from 'angular';
import uirouter from 'angular-ui-router';

import routing from './file-import.routes';
import FileImportController from './file-import.controller';

export default angular.module('app.fileImport', [uirouter])
  .config(routing)
  .controller('FileImportController', FileImportController)
  .name;
